Bug 1001347 - NetworkManager Bonding Support
NetworkManager Bonding Support
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998567
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:47 EDT by Pete Travis
Modified: 2014-01-13 08:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998567
Environment:
Last Closed: 2014-01-13 08:53:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:47:35 EDT
+++ This bug was initially created as a clone of Bug #998567 +++

This is a tracking bug for Change: NetworkManager Bonding Support
For more details, see: http://fedoraproject.org//wiki/Changes/NetworkManagerBonding

NetworkManager should be able to configure bond master interfaces with commonly used options and recognize their existing configuration on startup without disrupting their operation.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001214.html

Please create entries for this Change in the Release Notes.
Comment 1 Pete Travis 2013-10-05 20:32:22 EDT
draft at http://fedoraproject.org/wiki/Networking/Bonding

Note You need to log in before you can comment on or make changes to this bug.